/* security */
body {line-height: 1.8;}
.customer_harassment-page .sub-mv {
	background-color: #333333;
}
.customer_harassment-page .pan-navi {
    background-color: #FFF;
}

.customer_harassment-page .sub-content01 li{
    margin-top: 60px;
}
.customer_harassment-page .sub-content01 dt{
    font-size: 20px;
    font-size: 2rem;
}
.customer_harassment-page .sub-content01 dd{
    margin-top: 20px;
}
.sign {
    text-align: right;
}
.customer_harassment-page h3{
    font-size: 20px;
    font-size: 2rem;
}
.customer_harassment-page .sub-content02 {
    background: #FFF;
}
.customer_harassment-page .sub-content02 .flex {
    display: flex;
}
.customer_harassment-page .sub-content02 .flex p {
    margin-top: 20px;
}
.customer_harassment-page .sub-content02 img {
    margin-left: 60px;
    width: 300px;
    height: 300px;
}



@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 768px) {
    .customer_harassment-page .sub-content01{
        margin-top: 40px;
    }
    .customer_harassment-page .sub-content01 dt{
        font-size: 1.8rem;
    }
    .customer_harassment-page .sub-content01 dd{
        margin-top: 1em;
    }
    .customer_harassment-page h3{
        font-size: 1.8rem;
    }
    .customer_harassment-page .sub-content02 .flex {
        display: block;
    }
    .customer_harassment-page .sub-content02 .flex p {
        margin-top: 1em;
    }
    .customer_harassment-page .sub-content02 img {
        margin-left: 0px;
        margin-top: 30px;
        width: 100%;
        height: auto;
    }
}

/* sitemap */
.sitemap-logo img {
    max-width: 480px;
}
.sitemap-page .sub-mv {
	background-color: #333333;
}
.sitemap-page .pan-navi {
    background-color: #FFF;
}
.sitemap-page .sitemap > ul {
    width: 90%;
    margin-left: auto;
    margin-top: 80px;
}
.sitemap-page .sitemap ul li {
    position: relative;
    padding: 1em 0;
    padding-left: 3.5em;
}
.sitemap-page .sitemap ul.under {
    margin-top: 1em;
}
.sitemap-page .sitemap ul.under li {
    padding: .8em 0;
    padding-left: 3.5em;
}
.sitemap-page .sitemap ul li::before {
    width: 2.5em;
    content: '';
    display: block;
    height: 1px;
    background: #B11556;
    position: absolute;
    left: 0;
}
.sitemap-page .sitemap ul.main li::before {
    top: 3em;
}
.sitemap-page .sitemap ul.sub li::before {
    top: 2em;
}
.sitemap-page .sitemap ul.under li::before {
    top: 1.8em;
}
.sitemap-page .sitemap .main > li > a {
    font-size: 20px;
    font-size: 2rem;
}
.under span {
    display: block;
}
@media only screen and (max-width: 768px) {
    .sitemap-page .sitemap > ul {
        width: 100%;
    }
    .sitemap-page .sitemap .main > li > a {
        font-size: 1.8rem;
    }
    .sitemap-page .sitemap > ul.sub {
        margin-top: 40px;
    }
}
